header:after,footer:after,.section:after,.aside:after,.row:after,.block:after,#container:after,.container:after,.contents:after{clear:both;content:'';display:block;}

/* common */
.main .inner{
	padding:120px 0 100px;
}
.main .inner .inner-header{
	text-align:center;
}
.main .inner h3{
	text-transform:uppercase;
	font-weight:800;
	color:#fff;
	font-size:60px;
}
.main .inner2{
	padding:120px 0 80px;
}
.main a.btn{
	border:1px solid #fff;
	width:190px;
	height:45px;
	line-height:43px;
	text-align:center;
	color:#fff;
	font-size:17px;
	font-weight:400;
	border-radius:30px;
	display:block;
	transition:all 0.3s;
}
.main a.btn:hover{
	border:1px solid #384ea2;
	background:#384ea2;
}

/* header */
header{
	position:fixed;
	width:100%;
	height:70px;
	z-index:9;
	background:#fff;
}
header::after{	
	content:"";
	position:absolute;
	height:1px;
	left:0px;
	top:70px;
	width:100%;
	background:#e6ecf2;
	z-index:-1;
}
header a.logo{
	z-index:99;
	position:absolute;
	display:block;
	top:14px;
	left:60px;
	width:177px;
	height:50px;
	font-size:0;
	background:url(../img/main_new/logo.png) no-repeat left top;
	background-size:auto 42px;
	transition:all 0.3s;
}
nav{
	max-width:1000px;
	margin:0 auto;
}
nav a{ 
	color:#222; 
	font-size:20px;
	font-weight:600;
	display:block; 
	text-decoration:none; 
}
nav ul,
nav ul li{ 
	list-style-type:none; 
	padding:0; 
	margin:0; 
}
nav > ul{ 
	text-align:center; 
}
nav > ul > li{ 
	display:inline-block; 
 }
nav > ul > li a{ 
	font-size:20px;
	font-weight:600;
	padding:10px 0.5em 0;
	margin:0 1.5em;
	line-height:54px;
	transition:all 0.3s;
	position:relative;
}
nav > ul > li.sub-menu-parent span:before{ 
	background: none repeat scroll 0 0 transparent;
	bottom: 0;
	content: "";
	display: block;
	height:6px;
	left: 50%;
	position: absolute;
	background:#0f83f1;
	transition: width 0.3s ease 0s, left 0.3s ease 0s;
	width: 0;	
	top:64px;
	z-index:1999;
}
nav > ul > li.sub-menu-parent:focus span:before,
nav > ul > li.sub-menu-parent:hover span:before{ 
	width: 100%; 
	left: 0; 
}
nav  ul .sub-menu{
	background:#282864;
	padding:9px 0 8px;
	width:100%;
	left:0;
	top:70px;
 
	position:fixed;
	text-align:center;
}
nav  ul .sub-menu > ul{
	max-width:900px;
	margin:0 auto;
}
nav  ul .sub-menu > ul > li a{ 
	line-height:1;
	color:#fff; 
	font-size:16px;
	padding:0.813em 0 0.625em;
	margin:0;
	font-weight:300;
	float:left;
	display:inline-block;
	margin-right:2em;
}
nav  ul .sub-menu > ul > li a:focus,
nav  ul .sub-menu > ul > li a:hover{
	color:#6cefff; 
	font-weight:600;
}
.sub-menu-parent{ position:relative; }
.sub-menu{ 
	visibility:hidden; /* hides sub-menu */
	opacity:0;
	position:absolute;
	top:100%;
	left:0;
	width:100%;
	transform:translateY(-1px);
	z-index:0;
	transition:all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}
.sub-menu-parent:focus .sub-menu,
.sub-menu-parent:focus-within .sub-menu,
.sub-menu-parent:focus .sub-menu,
.sub-menu-parent:hover .sub-menu{
	visibility:visible; /* shows sub-menu */
	opacity:1;
	z-index:1;
	transform:translateY(0%);
	transition-delay:0s, 0s, 0.3s; /* this removes the transition delay so the menu will be visible while the other styles transition */
}
.nav-button{
	position:absolute; 
	right:60px;
	top:28px; 
	z-index:1111; 
	height:40px; 
	display:block; 
	width:24px;
}
.nav-button #nav-icon{
	width:24px;
	height:22px;
	display:inline-block;
	position:relative;
	-webkit-transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	-o-transform:rotate(0deg);
	transform:rotate(0deg);
	-webkit-transition:.5s ease-in-out;
	-moz-transition:.5s ease-in-out;
	-o-transition:.5s ease-in-out;
	transition:.5s ease-in-out;
	cursor:pointer;
}
.nav-button #nav-icon span{
	display:block;
	position:absolute;
	height:2px;
	width:100%;
	background:#000;
	border-radius:4px;
	opacity:1;
	left:0;
	-webkit-transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	-o-transform:rotate(0deg);
	transform:rotate(0deg);
	-webkit-transition:.25s ease-in-out;
	-moz-transition:.25s ease-in-out;
	-o-transition:.25s ease-in-out;
	transition:.25s ease-in-out;
}
.nav-button #nav-icon span:nth-child(1){
	top:0;
}
.nav-button #nav-icon span:nth-child(2),
.nav-button #nav-icon span:nth-child(3){
	top:6px; 
}
.nav-button #nav-icon span:nth-child(4){
	top:12px;
}
.nav-open #nav-icon span:nth-child(1){
	top:9px;
	width:0;
}
.nav-open #nav-icon span:nth-child(2){
	width:100%;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
}
.nav-open #nav-icon span:nth-child(3){
	width:100%;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
.nav-open #nav-icon span:nth-child(4){
	top:9px;
	width:0;
}
.nav-open #nav-icon span{
	display:block;
	position:absolute;
	height:2px;
	width:100%;
	background:#fff;
	border-radius:4px;
	opacity:1;
	left:0;
	-webkit-transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	-o-transform:rotate(0deg);
	transform:rotate(0deg);
	-webkit-transition:.25s ease-in-out;
	-moz-transition:.25s ease-in-out;
	-o-transition:.25s ease-in-out;
	transition:.25s ease-in-out;
}
.nav-menu{
	z-index:99;	 
	position:fixed;
	left:0;
	top:0;
	width:100%; 
	height:100%; 
	opacity:0; 
	visibility:hidden;
}
.nav-open .nav-menu{
	opacity:1; 
	visibility:visible; 
	background:rgba(0, 0, 0, 0.95); 
}
.nav-open .menu-wrap{
	z-index:1300;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	width:100%;
	max-width:100%;
	max-height:100%;
	height:auto;
	overflow:hidden;
}
.nav-menu .menu-box{
	position:relative;
	z-index:1000;
	width:90%;
	height:70vh;
	overflow-y:auto;
	margin:20vh auto 0;
	color:#fff; 
}
	.nav-menu .nav .nav-item a{
	color:#fff; 
	font-weight:700; 
	font-size:38px;
	text-align:center;
	transition:0.35s all cubic-bezier(0.65, 0.05, 0.36, 1);
}
.nav-menu .nav .nav-item{	
	width:20%;
	color:#fff; 
	float:left;
	position:relative;
	opacity:0;
	-webkit-transform:translateY(-40px);
	transform:translateY(-40px);
	-webkit-animation-timing-function:cubic-bezier(.45,.005,0,1);
	-moz-animation-timing-function:cubic-bezier(.45,.005,0,1);
	-o-animation-timing-function:cubic-bezier(.45,.005,0,1);
	animation-timing-function:cubic-bezier(.45,.005,0,1);
	text-align:center;
	padding:20px 0 0;
}
.nav-menu .nav .nav-item:after{	
	position:absolute;
	height:400px;
	width:1px;
	background-color:rgba(255,255,255,0.18);
	position:absolute;
	content:"";
	right:0;
	top:0;
}
.nav-menu .nav .nav-item:last-child:after{	
	display:none;
}
.nav-open .nav-menu .nav .nav-item{
	opacity:1;
	-webkit-transform:translateY(0px);
	transform:translateY(0px);
	-webkit-transition:-webkit-transform .3s,opacity .3s;
	transition:transform .3s,opacity .3s;
}
.nav-open .nav-menu .nav .nav-item a:before, 
	.nav-open .nav-menu .nav .nav-item a:after{
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.nav-open .nav-menu .nav .nav-item ul{
	padding-top:50px;
}
.nav-open .nav-menu .nav .nav-item li{
	position:relative;
	margin-bottom:18px;
	width:100%;
	padding:0;
}
.nav-open .nav-menu .nav .nav-item li a{
	font-size:20px;
	display:block;
	font-weight:300;
	color:rgba(255,255,255,0.8);
}
.nav-open .nav-menu .nav .nav-item li a:focus,
.nav-open .nav-menu .nav .nav-item li a:hover{
	font-weight:600;
	color:#6699ff; 	
	display:block;
	background:rgba(0, 0, 0, 0.95); 
}
.nav-open .nav-menu .nav .nav-item li a:after{
	content:'';
	position:absolute;
	left:15%;
	top:13px;
	display:inline-block;
	height:4px;
	width:70%;
	border-bottom:solid 3px #6699ff; 	
	z-index:-1;
	opacity:0;
	-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;
	transition:opacity 0.35s, transform 0.35s;
	-webkit-transform:scale(0,1);
	transform:scale(0,1);
}
.nav-open .nav-menu .nav .nav-item li  a:hover:after{
	opacity:1;
	-webkit-transform:scale(1);
	transform:scale(1);
}
 
.nav-open .nav-menu .nav .nav-item.delay-1{-webkit-transition-delay:0.1s; -moz-transition-delay:0.1s; -ms-transition-delay:0.1s; -o-transition-delay:0.1s; transition-delay:0.1s;}
.nav-open .nav-menu .nav .nav-item.delay-2{-webkit-transition-delay:0.3s; -moz-transition-delay:0.3s; -ms-transition-delay:0.3s; -o-transition-delay:0.3s; transition-delay:0.3s;}
.nav-open .nav-menu .nav .nav-item.delay-3{-webkit-transition-delay:0.5s; -moz-transition-delay:0.5s; -ms-transition-delay:0.5s; -o-transition-delay:0.5s; transition-delay:0.5s;}
.nav-open .nav-menu .nav .nav-item.delay-4{-webkit-transition-delay:0.7s; -moz-transition-delay:0.7s; -ms-transition-delay:0.7s; -o-transition-delay:0.7s; transition-delay:0.7s;}
.nav-open .nav-menu .nav .nav-item.delay-5{-webkit-transition-delay:0.9s; -moz-transition-delay:0.9s; -ms-transition-delay:0.9s; -o-transition-delay:0.9s; transition-delay:0.9s;}


/*  mainContainer */
.main #mainContainer{
	padding-top:70px;
}

/*  main-visual */
.main .main-visual{
	position:relative;
	width:100%;
 	background:#f5f5f7;
	height:670px;
}
.main .main-visual .item{
	position:relative;
	width:100%;
  	height:670px;
}
.main .main-visual .item .text{
	margin:140px 0 0 110px;
	height:330px;
	position:relative;
}
.main .main-visual .text .vt-1,
.main .main-visual .text .vt-2{
	color:rgba(255,255,255,1);
	font-size:60px;
	line-height:1.21;
	font-weight:800;
}
.main .main-visual .text .vt-3{
	font-size:20px;
	line-height:1.21;
	padding-top:30px;
	color:rgba(255,255,255,0.9);
}
.main .main-visual .text .vt-3 em{
	font-weight:500;
}
.main .main-visual .slide .text .vt-1{
	transform:translateY(-50px);
	opacity:0;
	transition:opacity 0s 1s, transform 0s 1s;
}
.main .main-visual .slide .slick-active .text .vt-1{
	transform:translateY(0);
	opacity:1;
	transition:opacity 1s, transform 1s;
}
.main .main-visual .slide .text .vt-2{
	transform:translateY(-30px);
	opacity:0;
	transition:opacity 0s 1s, transform 0s 1s;
}
.main .main-visual .slide .slick-active .text .vt-2{
	transform:translateY(0);
	opacity:1;
	transition:opacity 1s, transform 1s;
}
.main .main-visual .slide .text .vt-3{
	transform:translateY(-50px);
	opacity:0;
	transition:opacity 0s 1s, transform 0s 1s;
}
.main .main-visual .slide .slick-active .text .vt-3{
	transform:translateY(0);
	opacity:1;
	transition:opacity 1s, transform 1s;
}
.main .main-visual .slide .text .btn{
	transform:translateY(-30px);
	opacity:0;
	transition:opacity 0s 1s, transform 0s 1s;
}
.main .main-visual .slide .slick-active .text .btn{
	transform:translateY(0);
	opacity:1;
	transition:opacity 1s, transform 1s;
}
.main .main-visual .slide .slick-active .text .vt-1{
	transition-delay:0s;
}
.main .main-visual .slide .slick-active .text .vt-2{
	transition-delay:0.6s;
}
.main .main-visual .slide .slick-active .text .vt-3{
	transition-delay:1.2s
}
.main .main-visual .slide .slick-active .text .btn{
	transition-delay:1.8s
}
.main .main-visual .slide .reset-animation .text .vt-1{
	transform:translateY(-50px);
	opacity:0;
	transition:all 0s;
}
.main .main-visual .slide .reset-animation .text .vt-2{
	transform:translateY(-50px);
	opacity:0;
	transition:all 0s;
}
.main .main-visual .slide .reset-animation .text .vt-3{
	transform:translateY(-50px);
	opacity:0;
	transition:all 0s;
}
.main .main-visual .slide .reset-animation .text .btn{
	transform:translateY(-30px);
	opacity:0;
	transition:all 0s;
}
.main .main-visual .item .text .btn{
	position:absolute;
	bottom:0;
	left:0px;
}
.main .main-visual .slick-arrow{display:none;}
.main .main-visual #prev,
 .main .main-visual #next{
 	position:absolute;
	top:580px;
	left:0px;
	display:block;
	cursor:pointer;
	font-size:0;
	z-index:1;	
	height:15px;
	width:9px;
	z-index:1;
} 
 .main .main-visual #prev{
	vertical-align:middle;
	background:url(../img/main_new/slick-prev.png) center center no-repeat; 
	left:205px;
}
 .main .main-visual #next{
	vertical-align:middle;
	background:url(../img/main_new/slick-next.png) center center no-repeat; 
	left:255px;
}
.main .main-visual .slick-btn{
	position:absolute;
	left:232px;
	height:13px;
	padding:0;
	width:28px;
	background:#ccc;
	font-size:0;
	top:581px;
	z-index:2;
}
.main .main-visual #pause{
	width:10px;
	height:13px;
	display:block;
	background:url(../img/main_new/btn-pause.png) center center no-repeat; 
}
.main .main-visual #play{
	display:none;
	width:10px;
	height:13px;
	background:url(../img/main_new/btn-play.png) center center no-repeat; 
}
.main .main-visual .slick-dots{
	display:none !important;
}
.main .main-visual .pager-nav{
	position:absolute;
	height:20px;
	width:50px;
	padding:0;
	list-style:none;
	font-size:0;
	z-index:2;
	left:115px;
	top:578px;
}
.main .main-visual .pager{
	width:50px;
	font-size:18px;
	font-weight:600;
	line-height:18px;
	position:absolute;
	left:0px;
	top:0px;
	text-align:left;
	z-index:1;
	color:#fff;
	letter-spacing:10px;
}

/*  main-solution */
.main .main-solution {
	overflow:hidden;
}
.main .main-solution .inner-header h3{
	color:#222;
}
.main .main-solution .inner-header p{
	color:#454545;
	font-weight:600;
	font-size:22px;
	padding:40px 0;
	line-height:1.63;
}
.main .main-solution .solution-box .boxs{
 }
.main .main-solution .solution-box .boxs .box{
	position:relative;
	text-align:center;
	margin:15px  auto 0;
	border:1px solid #d3d5d6;
	height:360px;
	border-radius:10px;	
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
	display:block;
	width:95%;
}
.main .main-solution .solution-box .boxs .box .ico{
	width:86px;
	height:86px;
	position:absolute;
	top:85px;
	left:calc(50% - 43px);
}
.main .main-solution .solution-box .boxs .box .ico img{
	width:86px;
	height:86px;
}
.main .main-solution .solution-box .boxs h3.tit{
	font-size:25px;
	color:#333;
	padding-top:250px;
	text-align:center;
	font-weight:600;
	line-height:1;
}
.main .main-solution .solution-box .boxs .box .box-inner2{
	display:none;
}
.main .main-solution .solution-box .boxs .box:hover .box-inner{
	display:none;
}
.main .main-solution .solution-box .boxs .box:hover .box-inner2{
	display:block;
}
.main .main-solution .solution-box .boxs .box:hover{
	background:#384ea2;
	margin:0px  auto;
	border:none;
	box-shadow:0 0px 15px rgba(0, 0, 0, 0.15);
	transition:0.25s all cubic-bezier(0.65, 0.05, 0.36, 1);
}
.main .main-solution .solution-box .boxs .box .box-inner2 .ico{
	width:50px;
	height:50px;
	position:absolute;
	top:45px;
	left:calc(50% - 25px);
	opacity:0;
}
.main .main-solution .solution-box .boxs .box:hover .box-inner2 .ico{
	opacity:1;
}
.main .main-solution .solution-box .boxs .box:hover .box-inner2 .ico img{
	width:50px;
	height:50px;
}
.main .main-solution .solution-box .boxs .box box-inner2 h3.tit{
	opacity:0;
}
.main .main-solution .solution-box .boxs .box:hover .box-inner2 h3.tit{
	font-size:28px;
	color:#fff;
	padding-top:120px;
	opacity:1;
}
.main .main-solution .solution-box .boxs .box:hover .box-inner2  p.line{
	position:relative;
	margin:25px 0;
	display:block;
	height:1px;
}
.main .main-solution .solution-box .boxs .box .box-inner2  p.line:before{
	opacity:0;
}
.main .main-solution .solution-box .boxs .box:hover .box-inner2  p.line:before{
	content:"";
	position:absolute;
	width:100%;
	left:0;
	top:0;
	height:1px;
	background:rgba(255,255,255,0.5);
	z-index:1;
	opacity:0.7;
}
.main .main-solution .solution-box .boxs .box .box-inner2 p.t1{
	opacity:0;
}
.main .main-solution .solution-box .boxs .box:hover .box-inner2 p.t1{
	display:block;
	color:#fff;
	font-size:17px;
	font-weight:400;
	line-height:1.42;
	padding :0 20px;
	opacity:1;
}
.main .main-solution .solution-box .boxs .box:hover .box-inner2 .more{
	position:absolute;
	left:50%;
	bottom:0;
	margin:0 0 30px -24px;
	width:48px;
	height:10px;
	z-index:1;
	display:block;
	text-decoration:none;
	transition:all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}
.main .main-solution .solution-box .boxs .box:hover .box-inner2 .more img{
	opacity:0.85;
}
.main .main-solution .slick-prev,
.main .main-solution .slick-next{
 	position:absolute;
	top:160px;
 	display:block;
	cursor:pointer;
	font-size:0;
	z-index:1;	
	height:70px;
	width:70px;
	z-index:1;
	opacity:0.18;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
} 
.main .main-solution .slick-prev:hover,
.main .main-solution .slick-next:hover{
 	opacity:0.63;
} 
.main .main-solution .slick-prev{
	vertical-align:middle;
	background:url(../img/main_new/slick-prev2.png) left center no-repeat; 
	left:-8%;
	background-size:70px;
}
.main .main-solution .slick-next{
	vertical-align:middle;
	background: url(../img/main_new/slick-next2.png) right center no-repeat; 
	right:-8%;
	background-size:70px;
}

/*  main-case */
.main .main-case{
	background:#353c6a url(../img/main_new/bg-case.png) no-repeat center bottom;
	height: 950px;
 	overflow: hidden;
}
.main .main-case  h3{
	font-size:55px;
}
.main .main-case .filtering{
	margin:50px 0;
	position:relative;
}
.main .main-case .filtering span{
	position:relative;
	color:#fff;
	cursor:pointer;
	font-size:18px;
	line-height:1;
	font-weight:600;
	display:inline-block;
	border:1px solid transparent;
	padding:0 5px 12px;
	margin:0 10px;
	display:inline-block;
	transition:all 0.3s;
}
.main .main-case .filtering span:hover,
.main .main-case .filtering .active{
	border-bottom:1px solid rgba(255,255,255,0.5);
}
.main .main-case .filtering .active .grid-item{
	display:inline-block;
	float:left;
}  
.main .main-case .case-box {
	padding:0 -10px;
}  
.main .main-case .grid-item{
	display:inline-block;
	float:left;
	width:20%;
}  
.main .main-case a.btn-view{
	position:absolute;
	right:0;
	top:5px;
	width:50px;
	height:50px;
	background:url(../img/main_new/btn-view.png) no-repeat center center;
	z-index:1;
	text-indent:-9999px;
	display:block;
	text-decoration:none;
	opacity:0.5;
	transition:all 0.3s;
	border:2px solid #fff;
	border-radius:50%;
}
.main .main-case a.btn-view:focus,
.main .main-case a.btn-view:hover{
	position:absolute;
	opacity:1;
}
.main .main-case .case-box{
	position:relative;
	overflow:hidden;
	margin:0 5px 10px;
	background:#fff;
	height:250px;
	padding:30px;
	-webkit-transition:.25s ease-in-out;
	-moz-transition:.25s ease-in-out;
	-o-transition:.25s ease-in-out;
	transition:.25s ease-in-out;
}
.main .main-case .case-box .category{
	font-size:17px;
	font-weight:600;
}
.main .main-case .case-box .category1{
	color:#f0692e;
}
.main .main-case .case-box .category2{
	color:#5087c7;
}
.main .main-case .case-box .category3{
	color:#666;
}
.main .main-case .case-box .case-image{
	text-align:center;
	margin:10px 0 12px;
}
.main .main-case .case-box .case-image img{
	height:60px;
}
.main .main-case .case-box .case-content{
	text-align:center;
	border-top:1px solid #ede9e6;
	padding-top:18px;
}
.main .main-case .case-box .case-content h4{
	font-size:20px;
	color:#333;
	font-weight:600;
	line-height:1.42;
	padding-bottom:15px;
	max-height:60px;
	overflow:hidden;
}
.main .main-case .case-box .case-content p{
	display:none;
}
.main .main-case .case-box:hover{
	background:#5d79e3;
}
.main .main-case .case-box:hover .category,
.main .main-case .case-box:hover .case-image{
	display:none;
}
.main .main-case .case-box:hover .case-content{
	border-top:none;
	padding-top:0px;
}
.main .main-case .case-box:hover .case-content h4{
	color:#fff;
	max-height:88px;
}
.main .main-case .case-box:hover .case-content p{
	border-top:1px solid #ede9e6;
	display:block;
	font-size:15px;
	color:#fff;
	height:140px;
	overflow-y:auto;
	line-height:1.42;
	padding-top:15px;
}
 
 /*  main-inquiry */
.main .main-inquiry{
	position:relative;
	background:url(../img/main_new/bg-inquiry.jpg) no-repeat center top;
	background-attachment:fixed;
	width:100%;
	text-align:center;			 
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;	    
}
.main .main-inquiry .text{
	min-height:200px;
	height:auto;
}
.main .main-inquiry h3{
	font-size:42px;
}
.main .main-inquiry p{
	color:#fff;
	font-weight:200;
	font-size:17px;
	padding:36px 0 44px;
}
.main .main-inquiry .btn-inquiry{
	margin-left:calc(50% - 95px);
}
 
/*  footer */
.main footer{
	background:#202228;
	padding:40px 0 50px;
}
.main footer .footer{
	position:relative;
	background:url(../img/main_new/logo-footer.png) no-repeat 0 0;
	padding-left:330px;
}
.main footer .footer p{
	font-size:15px;
	color:#9fa3ad;
}
.main footer .footer p span{
	padding-right:1.5em;
}
.main footer .footer  em{
	padding-right:0.5em;
	font-weight:700;
}
.main footer .footer a.sns{
	position:absolute;
	right:0;
	top:5px;
	width:33px;
	height:23px;
	background:url(../img/main_new/ico-youtube.png) no-repeat 0 0;
	z-index:1;
	text-indent:-9999px;
	display:block;
	text-decoration:none;
 }
.main footer .footer a.sns:focus,
.main footer .footer a.sns:hover{
	background:url(../img/main_new/ico-youtube-on.png) no-repeat 0 0;
	transition:all 0.3s;
}
.main #back_top .btn-top{
	width:52px;
	height:52px;
	text-indent:-9999px;
	display:block;
	position:fixed;
	bottom:40px;
	right:40px;
	background:url(../img/main_new/btn-top.png) no-repeat center center;
	background-size:52px;
	z-index:1;
 }
.main #back_top .btn-top:hover{
	width:52px;
	height:52px;
	text-indent:-9999px;
	display:block;
	position:fixed;
	bottom:40px;
	right:40px;
	background:url(../img/main_new/btn-top-on.png) no-repeat center center;
	background-size:52px;
	z-index:1;
	transition:all 0.3s;
}


 @media all and (max-width:1600px){
	.main .main-solution .solution-box {
		max-width:1120px;
		margin:0 auto;
	}
  }


@media all and (max-width:1400px){
	header a.logo{
		left:20px;
	}
	nav{
		display:none;
	}
	.nav-button{
		right:20px;
	}
	.nav-menu .nav .nav-item a{
		font-size:28px;
	}
	.nav-open .nav-menu .nav .nav-item li a{
		font-size:18px;
	}
	.nav-open .nav-menu .nav .nav-item li a:after{
		left:15%;
		width:70%;
	}
	.main .main-visual .container{
		padding:0;
	}
	.main .main-visual .text .vt-1,
	.main .main-visual .text .vt-2{
		font-size:50px;
	}
	.main .main-visual .text .vt-3{
		font-size:18px;
	}
  	.main .main-solution .solution-box{
		max-width:880px;
		margin:0 auto;
	}
	.main .main-solution .slick-prev{
 		left:-80px;
 	}
	.main .main-solution .slick-next{
 		right:-80px;
 	}
   	.main footer .footer{
		background:url(../img/main_new/logo-footer.png) no-repeat center 0;
		padding:80px 0px 0;
		text-align:center;
	}
	.main footer .footer a.sns{
		position:relative;
		left:calc(50% - 50px);
		top:15px;
		text-align:center;
		text-indent:0px;
		padding-left:42px;
		font-size:14px;
		color:#9fa3ad;
		line-height:1.63;
	}
	.main .main-case{
		height:auto;
		max-height:1210px;
		overflow:hidden;
 	}
	.main .main-case .grid-item{
		width:25%;
	}  
 
}


@media all and (max-width:991px){
	.main .main-case{
 		max-height:1430px;
  	}
  	.main .main-case .grid-item{
		width:33.3333%;
	}  
  	.main .main-solution .solution-box{
		max-width:600px;
		margin:0 auto;
	}
 }


@media all and (max-width:768px){
	.main a.btn{
		width:152px;
		height:36px;
		line-height:36px;
		font-size:15px;
		border-radius:30px;
		border:1px solid #384ea2;
		background:#384ea2;
	}
 	.main .inner{
		padding:60px 0 60px;
	}
	.main .inner h3{
		font-size:34px;
	}
	.main .main-case  h3{
		font-size:32px;
	}
	.main .inner2{
		padding:60px 0 50px;
	}
	header{
		height:56px;
	}
	header::after{	
		top:56px;
	}
	header a.logo{
		top:14px;
		left:20px;
		width:142px;
		height:40px;
		background-size:auto 32px;
	}
	.nav-button{
		right:20px;
		top:20px; 
	}
	.nav-menu .menu-box{
		margin:5% auto 0;
	}
 	.nav-menu .nav .nav-item a{
		font-size:20px;
	}
	.nav-menu .nav .nav-item{	
		width:100%;
		color:#fff; 
		padding:0px 0 12px;
		margin-bottom:18px;
		text-align:left;
	}
	.nav-menu .nav .nav-item:after{	
		position:absolute;
		height:1px;
		width:100%;
		background-color:rgba(255,255,255,0.18);
		position:absolute;
		content:"";
		bottom:0;
		top:100%;
	}
	.nav-open .nav-menu .nav .nav-item ul{
		padding-top:5px;
	}
	.nav-open .nav-menu .nav .nav-item li{
		width:auto;; 
		margin:0 18px 0 0;
		display:inline-block;
	}
	.nav-open .nav-menu .nav .nav-item li a{
		font-size:15px;
		font-weight:300;
	}
	.nav-open .nav-menu .nav .nav-item li a:after{
		left:0%;
		width:100%;
		top:28px;
	}
  	.main #mainContainer{
		padding-top:56px;
	}
	.main .main-visual,
	.main .main-visual .item{
		height:450px;
	}
 	.main .main-visual .item .text{
		margin:90px auto 0;
		max-width:calc(100% - 60px);
		height:265px;
		text-align:center;
	}
	.main .main-visual .text .vt-1,
	.main .main-visual .text .vt-2{
		font-size:32px;
		line-height:1.42;
	}
	.main .main-visual .text .vt-3{
		font-size:17px;
		padding-top:20px;
	}
	.main .main-visual .item .text .btn{
		position:absolute;
		bottom:0;
		left:50%;
		margin-left:-76px;
	}
	.main .main-visual #prev,
	.main .main-visual #next{
		top:400px;
	} 
	.main .main-visual #prev{right:72px;left:auto;}
	.main .main-visual #next{right:20px;left:auto;}
	.main .main-visual .slick-btn{
		right:46px;
		left:auto;
		top:401px;
	}
	.main .main-visual .pager-nav{
		left:30px;
		top:400px;
	}
	.main .main-visual .pager{
		font-size:15px;
		line-height:15px;
		letter-spacing:8px;
	}
 	.main .main-solution .inner-header p{
		font-size:17px;
		line-height:1.63;
		padding:20px 0;
		max-width:85%;
		margin:0 auto;
	}
	.main .main-solution .solution-box{
  	}
	.main .main-solution .solution-box .boxs{
		width:50%;
		float:left;
		display:inline-block;
	}
 	.main .main-solution .solution-box .boxs .box{
		width:95%;
		margin: 2.5% auto ;
 		height:260px;
 	}
	.main .main-solution .solution-box .boxs .box .ico{
		width:60px;
		height:60px;
		position:absolute;
		top:65px;
		left:calc(50% - 30px);
	}
	.main .main-solution .solution-box .boxs .box .ico img {
		width:60px;
		height:60px;
	}
	.main .main-solution .solution-box .boxs h3.tit{
		font-size:20px;
		padding-top:170px;
	}
 	.main .main-solution .solution-box .boxs .box:hover{
		margin: 2.5% auto ;
	}
	.main .main-solution .solution-box .boxs .box .box-inner2 .ico{
		width:40px;
		height:40px;
		top:30px;
		left:calc(50% - 20px);
  	}
	.main .main-solution .solution-box .boxs .box:hover .box-inner2 .ico img{
		width:40px;
		height:40px;
	}
	.main .main-solution .solution-box .boxs .box:hover .box-inner2 h3.tit{
		font-size:21px;
		padding-top:90px;
 	}
 	.main .main-solution .solution-box .boxs .box:hover .box-inner2  p.line{
		margin:20px 0;
	}
 	.main .main-solution .solution-box .boxs .box:hover .box-inner2 p.t1{
		font-size:15px;
		padding :0 20px;
 	}
 	.main .main-solution .solution-box .boxs .box:hover .box-inner2 .more{
		margin:0 0 22px -18px;
		width:36px;
 	}
	.main .main-case .filtering{
		margin:20px 0;
 	}
	.main .main-case .filtering span{
		font-size:15px;
 		margin:0px;
	}
	.main .main-case a.btn-view{
		width:30px;
		height:30px;
		background:url(../img/main_new/btn-view.png) no-repeat center center;
		background-size:30px;
	}
	.main .main-case {
		max-height:1330px;
 	}
	.main .main-case .case-box .category{
		font-size:15px;
	}
	.main .main-case .case-box .case-image{
		margin:4px 0 10px;
 	}
	.main .main-case .case-box .case-image img{
		height: 48px;
	}
 	.main .main-case .grid-item{
		width:50%;
	}  
	.main .main-case .case-box{
		margin:0 5px 10px;
		padding:20px;
		height:200px;
	}
 	.main .main-case .case-box .case-content h4{
		font-size:17px;
		max-height:50px;		 
 	}
 	.main .main-inquiry h3{
		font-size:28px;
	}
	.main .main-inquiry{
		background:url(../img/main_new/bg-inquiry-m.jpg) no-repeat center top /cover;
 	}
 	.main .main-inquiry p{
		font-size:15px;
		padding:20px 0 24px;
		line-height:1.63;
	}
 	.main .main-inquiry .btn-inquiry{
		margin-left:calc(50% - 76px);
	}
 	.main #back_top .btn-top:hover,
 	.main #back_top .btn-top{
		width:40px;
		height:40px;
		bottom:0rem;
		background:url(../img/main_new/btn-top.png) no-repeat center center;
		background-size:40px;
		bottom:20px;
		right:20px;
	}
	.main footer .footer{
		background:url(../img/main_new/logo-footer.png) no-repeat center 0;
		background-size:120px auto;
		padding:55px 0px 0;
	}
	.main footer .footer p{
		font-size:13px;
		line-height:1.84;
	}
}

 
@media all and (max-width:480px){
	.main .main-solution .solution-box {
		max-width:95%;
	}
	.main .main-solution .solution-box .boxs{
		width:100%;
 	} 
	.main .main-case {
		max-height: 2350px;
 	}
	.main .main-case .grid-item{
		width:100%;
	}  
	.main .main-case .case-box{
		margin:0 0px 10px;
	}
 }